Subject: Spool HPGL files to network device?

From: Rory Campbell-Lange <[email-masked]>
Date: Wed, 4 Apr 2001 21:42:20 +0100

I don't know much at all about Linux printing.

Our office has bought a device with 2 serial ports and an IP address. We
have attached it to our two HPGL plotters and can print to it over ftp. The
device, and "Axis printsender" supports printing over ftp, or spooling from
a Linux, Mac or NT box. The device has no spool capacity of its own.

A linux program provided with the device will install print drivers.

I would like our office's Mac users to be able to put HPGL files in a
directory shared using netatalk (I can do that bit!) and from there spool
files to the device. I can do a cron/perl script to periodically send files
to the "spooler" if someone could tell me what a "spooler" might consist
of!

Thanks for any help.
Rory